body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #920200;
	/*background-image: url(PageBG.jpg);*/
	margin-top: 10px;
}

.TextLogo {
	font-family: verdana;
	font-size: 36px;
	/*font-weight: bold;*/
	text-decoration: none;
	color: #959293;
}



A{
	color: #996600;
}

A:HOVER{
	color: #003366;
}

.txt
{
	font-size: x-small;
}


.LeftColCell {
	/*background-image: url(LeftColBg.jpg);*/
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	width: 50%;
	/*border-right: 1px solid #2F470F;*/
}

.MainContentCell {
/*
	background-image: url(ContentCellBG.jpg);*/
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.RightContentCell {
	background-color: #ffffff;
	/*background-image: url(RightCellBG.gif);*/
	text-align: center;
	vertical-align: top;
	padding-right: 10px;
	padding-top: 10px;
	padding-left: 9px;
	width: 50%;
}


.MainAndRightBackCell {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	padding-right: 0px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}


/* Right Border */
.HeaderTable {
}


.TopAdTable {
	background-color: #DCDCDC;
	padding: 5px;
	margin-bottom: 5px;
}


.RightContentCell2 {
	background-image: url(RightCell2Bg.jpg);
	text-align: left;
	vertical-align: top;
}



/* Submit Link and Box */
.SubmitBoxTable {
/*	background-image: url(PageBG.jpg);*/
	color: #666666;
	background-color: #FFFFFF;
	/*border-bottom: 1px solid #CCCCCC;*/
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
}

.SubmitBoxCell {
	font-size: xx-small;
}

.SubmitNewsLink{
	font-weight: bold;
	color: #003366;
	font-size: x-small;
}

.SubmitNewsLink:HOVER{
	color:#666666;
}




.RightBoxContentCell {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 5px;
}

.RightBoxContentHolderCell {
		padding-right: 6px;
		padding-left: 2px;
}

.RightBoxTable {
}

.BoxTopCell
{
    padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #F20801;
}

.AffLink{
	color: #996600;
	font-size: x-small;
}

.AffLink:HOVER{
	color: #003366;
}

.ArchiveLink{
	color: #003366;
	font-size: x-small;
}

.ArchiveLink:HOVER{
	color: #996600;
}

/* Paging Links */

.PagingPreviousLink{
	color: #003366;
	font-size: x-small;
}

.PagingPreviousLink:HOVER{
	color: #996600;
}

.PagingNextLink{
	color: #003366;
	font-size: x-small;
}

.PagingNextLink:HOVER{
	color: #996600;
}

.PagingLink{
	color: #003366;
	font-size: x-small;
}

.PagingLink:HOVER{
	color: #996600;
}

.PagingLinkSel{
	color: #003366;
	font-weight: bold;
	text-decoration: none;
	font-size: x-small;
}

.PagingLinkSel:HOVER{
	color: #996600;
}

.TopMnuLink {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.TopMnuLink:Hover {
	color: Silver;
	text-decoration: underline;
}
.TopMnuCell1 {
	background-image: url(TopMnuCell1BG.gif);
	padding-left: 5px;
	padding-right: 5px;
}

.TopMnuCell2 {
	background-image: url(TopMnuCell2BG.gif);
		padding-left: 5px;
		padding-right: 5px;
}
.TopMnuHeaderCell {
	background-image: url(TopMnuHeaderBG.gif);
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	padding-left: 5px;
}

/* Market Place */
.MarketPlaceTable {
	Margin-Top: 8px;
}

.MarketPlaceCell1 {
	border: 1px solid #000000;
	padding: 5px;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
}

.MarketPlaceCell2 {
	border: 1px solid #000000;
	padding: 5px;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
}

.AboutTxt
{
	font-size: 12px;
	color: #FFFFFF;
}


/*  Ad Styles */
.MyAdsenseTitle {
	font-family: verdana;
	COLOR: #000000; 
	font-size: 10px;
	font-weight: bold;
}

.MyAdsenseText {
	font-family: verdana;
	COLOR: #000000; 
	font-size: 10px;
	font-weight: normal;
}

.MyAdsenseLink {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
}

A.MyAdsenseLink:HOVER {
	COLOR: #000000; 
}


/*  Ad Bar Top */
.AdBarTable {
	background-image: url(AddBarBg.jpg);

}

.AdBarLinkCell {
	padding-top: 1px;
	padding-right: 10px;
}

.AdBarTitleCell {
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 1px;
	padding-right: 10px;
	text-align: right;
}

.AdBarLink {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: Blue;
}

A.AdBarLink:HOVER {
	COLOR: #333333; 
}

/*  Ad Bar End */

/* LeaderBoard Table */
.LeaderBoardCell {
	/*background-image: url(AdLeaderBoardBg.jpg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;*/
	text-align: right;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}




/* NEWS */

.NL_Table
{
    width: 100%;
}

.NL_Cell
{
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
}

.NL_ImgCell
{
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 5px;
}

.NL_TitleLink
{
         font-family: Verdana, Arial, sans-serif;
         font-size: 11px;
         font-weight: bold;
         text-decoration: underline;
   		 color: #0066CC;

}

.NL_TitleLink:HOVER
{
    color: #cc0000;
}

.NL_Info
{
    color: #666666;
    font-size: 8pt;
}

.NL_Desc
{
         font-family: Verdana, Arial, sans-serif;
         font-size: 11px;
    	 color: #666666;
}

.NL_Image
{
    border:  #999999 1px solid;
	width: 70px;
}

.NL_ImageLink
{
}

.NL_ImageLink:HOVER 
{
}

.NL_MoreLink
{
    color: #ff0000;
}

.NL_MoreLink:HOVER 
{
    color: #cc0000;
}

.NL_MoreNewsLink
{
    color: lightgrey;
    font-weight: bold;
    font-size: 14pt;
}

.NL_MoreNewsLink:HOVER 
{
    color: #cc0000;
}



/* Top Box The top Ad/News Box on the FP */

.TB_Table
{
    background-color: #F20801;
}

.TB_Cell1
{
    padding-right: 0px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.TB_Cell2
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.TB_Img
{
}

.TB_Link
{
    font-weight: bold;
    font-size: 10pt;
    color: #ffffff;
    text-decoration: none;
}

A.TB_Link:HOVER
{
    color: #990000;
}

#FootiFeed
{
	text-align: left;
	margin-bottom: 10px;
	font-size: 0.7em;
}

#FootiFeed a
{
	FONT: bold verdana; COLOR: #000000; TEXT-DECORATION: none
}

#FootiFeed a:hover
{
	color: #ff9600;
}

#FootiFeed ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#FootiFeed ul li
{
	padding: 2px 0 2px 0;
}

.ad950x150
{
	width: 976px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px 0 5px 0;
	background-color: #fff;
}